@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;
 font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
 font-size:12px; line-height:1.6em;
 }

.main{
width:100%; margin:0; padding:0; display:inline;
}
.mainblock{
	width:950px; margin:0 auto;
}
.header{
	width:950px; height:140px; margin:0;
}
.menumuz{width:950px; height:40px; margin:0; padding:5px; background-image:url(images/ustbg.jpg) ; background-repeat:no-repeat;}
.logo{ float:left; width:267px; height:81px; margin:1px 0 0 0;}
.cerceveust{ width:950px; height:11px;padding:0px 0px 0px 0px; margin-top:10px;background:url(images/yuvarla_ust.gif) no-repeat;}
.cerceveorta{ width:950px;padding:0px 10px 0px 10px; margin:0;background:url(images/yuvarla_orta.gif) repeat-y;}
.cerceveorta .navigator{ width:920px; height:30px; padding:0 0 0 10px; background:#FF0000 url(images/nav_bar.jpg) ; line-height:30PX; vertical-align:middle; margin-bottom:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:1px;}
.cercevealt{ width:950px;height:11px;padding:0px 10px 0px 10px; margin-bottom:10px; background:url(images/yuvarla_alt.gif) no-repeat;}
.footer{width:950px;height:40px; margin:0; background-image:url(images/altbg.jpg) ; background-repeat:no-repeat;}
.footer .yaziyaz{ width:600px; margin:15px 0 0 15px; padding:10px 0 0 0; border:solid 0px #000000; display:inline;}
.clear{ clear:both;}

.yatirimci-iliskileri{ float:left; width:880px; margin:10px 0 0 25px; border:solid 0px #009;}
.yatirimci-iliskileri ul{font-size:12px; font-weight:bold; margin:0 20px 0 0;}


h1{
font: normal 20px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing:-1px;
padding:0 0 0 0;
margin:0 0 5px 0;
color:#000;
}

h2{
font: normal bold 16px/18px "Trebuchet MS", Arial, Georgia, Arial, Helvetica, sans-serif;
color:#666;
letter-spacing:-1px;
margin:0 0 5px 0;
}

h3 		{ 
font: normal bold 22px/26px "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif; 
color:#666;
letter-spacing:-1px;
padding:0;
margin:0 0 5px 0;
}

h4 		{ 
font: normal bold 18px/20px "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif; 
color:#555; 
padding:0;
margin:0 0 5px 0;
}

h5 		{ 
font: normal bold 16px/20px "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif; 
color:#777; 
padding:0;
margin:0 0 5px 0;
}

h6 		{ 
font: normal bold 11px Verdana, Arial, Helvetica, sans-serif; 
color:#1d3c6f; 
padding:0;
margin:0 0 5px 0;
}
